#!/bin/bash
nohup xbps-install -S
n=`xbps-install -Snu | wc -l`

while true;do

	if [ $n -gt 0 ];then

		#zenity --info --title="Update Notifier - (${n})" --text="There are currently ${n} system updates available!"
		notify-send "There are ${n} system updates available"
		echo "There are currently "${n}" updates available!"

	fi
	
	sleep 60m

done
